Star Citizen ahora requiere de instrucciones AVX, adiós a las CPUs Intel Pentium o Celeron

La última actualización del Star Citizen, que llevó el juego a la versión Alpha 3.11, trajo una pequeña sorpresa, como requerir una CPU que fuera capaz de ejecutar instrucciones AVX, y esto rápidamente se traduce en matar de un plumazo a una gran cantidad de procesadores antiguos, requiriéndose, como mínimo, a la primera generación de CPUs Intel Core (Sandy Bridge y sus icónicos Core i7-2700K y Core i5-2500K) o los procesadores AMD Bulldozer (AMD FX Series) para funcionar.

El problema está en que incluso los procesadores más modernos de la familia Intel Pentium e Intel Celeron o Atom lanzados este año no podrán iniciar el juego al no ofrecer soporte para las instrucciones AVX.

Star Citizen 740x416 0

Obviamente el problema no es de Cloud Imperium Games y su título, sino de Intel de segmentar artificialmente su gama de procesadores, donde sus modelos más básicos, muchas veces orientados a equipos gaming de bajo coste, lastran esta capacidad que la compañía sí añadirá en la próxima generación de CPUs de baja potencia, concretamente con la microarquitectura Gracemont, los núcleos de bajo rendimiento y alta eficiencia energética que se integrarán en las CPUs híbridas Alder Lake.

Por ahora Cloud Imperium Games no se ha pronunciado de si realizará una capa de compatibilidad SSE para las instrucciones AVX en las CPUs más antiguas o modernas (pero capadas), todo dependerá de si muchos usuarios se verán afectados o no, por lo que una minoría podría verse forzada a actualizar de CPU para seguir disfrutando del juego.

vía: MyDrivers

Artículos relacionados